
@keyframes pop_scale {
	from {transform:scale(0.9); opacity:0; }
	to {transform:scale(1.0); opacity:1;}
}



@media (min-width: 1024px){


	#divpop_box .all_x{position:absolute; left:0px; top:-100px; z-index:999999; font-size:20px; background:rgba(0,0,0,0.6); padding:15px; color:#fff;}

	#divpop_box .all_x a{color:#fff;  vertical-align:middle;}
	#divpop_box .all_x a:hover{color:#ffee00; }
	#divpop_box .all_x span{margin-right:20px; display:inline-block; vertical-align:middle;}
	#divpop_box .all_x input{width:30px; height:30px;  vertical-align:middle;}



	#divpop_box .bottom{text-align:center; font-size:16px; background:#393939;}
	#divpop_box .bottom form{height:40px; line-height:40px; color:#fff;}
		#divpop_box .bottom form a{color:#fff; font-weight:500; display:inline-block; margin-left:10px;}
	#divpop_box .bottom form a:hover{color:#ffee00;}


	#divpop_box{position: absolute;
		text-align: center;
		top: 250px;
		z-index: 9999;
		width: 70%;
		left: 15%;
		box-sizing:border-box;
		animation: pop_scale 0.5s forwards; animation-delay:1.0s; transform:scale(0.9); opacity:0; 
	}
	[id^="divpop"]{position:absolute;  box-shadow: 8px 8px 4px rgba(0,0,0,0.4);  font-size: 0;  top:0px;}
	#divpop1{z-index:10;}
	#divpop2{z-index:9;}
	#divpop3{z-index:8;}
	#divpop4{z-index:7;}
	#divpop5{z-index:6;}
	#divpop6{z-index:5;}
	#divpop7{z-index:4;}



	.pop img{vertical-align:top; width:400px;}
	.pop{transform:scale(1.0); transition:all 0.3s; cursor:pointer;}

	.pop.on{transform:scale(1.1); z-index:10!important;}



}



/*Å×ºí¸´ ÆË¾÷Ã¢*/



/*¸ð¹ÙÀÏ ÆË¾÷Ã¢*/
@media (max-width:1023px){


	
	#divpop_box .all_x{position:absolute; left:10%; top:-60px; z-index:999999; font-size:14px; background:rgba(0,0,0,0.6); padding:5px 10px; color:#fff;}

	#divpop_box .all_x a{color:#fff;  vertical-align:middle;}
	#divpop_box .all_x a:hover{color:#ffee00; }
	#divpop_box .all_x span{margin-right:20px; display:inline-block; vertical-align:middle;}
	#divpop_box .all_x input{width:30px; height:30px;  vertical-align:middle;}


	#divpop_box .bottom{display:none;}

	#divpop_box{position:absolute; width:100%; top:100px; max-width:100%; z-index:9999; }
	
	#divpop1{position:absolute; width:80%;  left:10%; top:0px; z-index:99; box-shadow: 5px 5px 2px rgba(0,0,0,0.2);  font-size:0;}
	#divpop2{position:absolute; width:80%;  left:10%; top:0px; z-index:90; box-shadow: 5px 5px 2px rgba(0,0,0,0.2);  font-size:0;}
	#divpop3{position:absolute; width:80%;  left:10%; top:0px; z-index:91; box-shadow: 5px 5px 2px rgba(0,0,0,0.2);  font-size:0;}
	#divpop4{position:absolute; width:80%;  left:10%; top:0px; z-index:92; box-shadow: 5px 5px 2px rgba(0,0,0,0.2);  font-size:0;}
	#divpop5{position:absolute; width:80%;  left:10%; top:0px; z-index:93; box-shadow: 5px 5px 2px rgba(0,0,0,0.2);  font-size:0;}
	#divpop6{position:absolute; width:80%;  left:10%; top:0px; z-index:94; box-shadow: 5px 5px 2px rgba(0,0,0,0.2);  font-size:0;}
	#divpop7{position:absolute; width:80%;  left:10%; top:0px; z-index:94; box-shadow: 5px 5px 2px rgba(0,0,0,0.2);  font-size:0;}
	
	[id^="divpop"] img{
		width:100%;
		vertical-align:top;
	}


	.pop{ transition:all 0.3s; cursor:pointer;}

	.pop.on{ z-index:100!important;}

	




}

